Bug 488925 - ath5k support
ath5k support
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Michal Schmidt
Red Hat Kernel QE team
: HardwareEnablement, Reopened, ZStream
Depends On: 479049
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 03:38 EST by RHEL Product and Program Management
Modified: 2009-03-13 12:16 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 12:16:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-06 03:38:08 EST
This bug has been copied from bug #479049 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 5 RHEL Product and Program Management 2009-03-10 15:54:32 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.